Is it ready for Rails 4?

Check easily whether a gem is ready for Rails 4 or not.

Paste your Gemfile contents here